@charset "Shift_JIS";
/*たびノート・右カラムでのスタイル：最終更新者−林大輔（2011.12.28）*/

div#secondaryArea p.update{
	margin: 0 0 7px 0;
	padding: 0 3px;
	font-size: 82%;
	text-align: right;
}
div#secondaryArea p.more{
	margin: 0 0 7px 0;
	padding: 3px 3px 0 3px;
	border-top: 1px dotted #C6AC6F;
	font-size: 82%;
	line-height: 1.1;
}
div#secondaryArea p.more a{
	display: block;
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#secondaryArea p.more a:link,
div#secondaryArea p.more a:visited    { background-position: -139px -48px;}
div#secondaryArea p.more a:visited:hover,
div#secondaryArea p.more a:link:hover { background-position: -139px -83px;}
div#secondaryArea p.more a:visited:active,
div#secondaryArea p.more a:link:active{ background-position: -139px -118px;}

div#genreNavi h3  { background-position: -120px -608px;}
div#areaNavi h3   { background-position: -120px -1248px;}
div.rankBox h3    { background-position: -120px -568px;}
div#spotRank h3   { background-position: -120px -528px;}
div.aroundBox h3  { background-position: -120px -568px;}
div#hotelRank h3  { background-position: -120px -1288px;}
div#dateSearch h3 { background-position: -122px -1398px;}
div#hotelPickup h3{ background-position: -120px -1288px;}
div#skiSpot h3    { background-position: -120px -568px;}

div#skiSpot h3 span{
	display: block;
}

div#skiSpot ul.contentsPhoto{
	margin: 0 3px;
}
div#skiSpot ul.contentsPhoto li{
	margin-bottom: 7px;
	list-style-type: none;
	font-size: 82%;
}
div#skiSpot ul.contentsPhoto li img{
	float: left;
	margin-right: 4px;
}

/*----genreNavi----*/
div#genreNavi ul li{
	width: 168px;
	margin: 0 0 4px 0;
	padding: 0;
	list-style-type:none;
	border: 1px dotted #C6AC6F;
	font-size: 78%;
	line-height: 1.1;
}
div#genreNavi ul li span{
	font-weight: bold;
}
div#genreNavi ul li a{
	display: block;
	width: 124px;
	padding: 9px 3px 9px 41px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#genreNavi ul li a:link,
div#genreNavi ul li a:visited    { background-color: #FFFFFF;}
div#genreNavi ul li a:visited:hover,
div#genreNavi ul li a:link:hover,
div#genreNavi ul li a:visited:active,
div#genreNavi ul li a:link:active{ background-color: #F9F3D9;}

div#genreNavi ul li#genreListPlay a   { background-position: -116px -644px;}
div#genreNavi ul li#genreListObserve a{ background-position: -116px -844px;}
div#genreNavi ul li#genreListHistory a{ background-position: -116px -684px;}
div#genreNavi ul li#genreListNature a { background-position: -116px -884px;}
div#genreNavi ul li#genreListTraffic a{ background-position: -116px -724px;}
div#genreNavi ul li#genreListAtelier a{ background-position: -116px -924px;}
div#genreNavi ul li#genreListTown a   { background-position: -116px -764px;}
div#genreNavi ul li#genreListSpot a   { background-position: -116px -964px;}
div#genreNavi ul li#genreListBuy a    { background-position: -116px -804px;}
div#genreNavi ul li#genreListOnsen a  { background-position: -116px -1004px;}


/*----areaNavi----*/
div#areaNavi dl{
	font-size: 78%;
	line-height: 1.1;
}
div#areaNavi dl dt{
	margin: 0 0 5px 3px;
}
div#areaNavi dl dd{
	margin: 0 0 0 12px;
}
div#areaNavi dl dd ul li{
	margin: 0 0 7px 0;
	list-style-type: none;
	line-height: 1.3;
}

div#areaNavi dl a{
	display: block;
	padding: 0 0 0 7px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#areaNavi dl a:link,
div#areaNavi dl a:visited    { background-position: -145px -235px;}
div#areaNavi dl a:visited:hover,
div#areaNavi dl a:link:hover { background-position: -145px -275px;}
div#areaNavi dl a:visited:active,
div#areaNavi dl a:link:active{ background-position: -145px -315px;}

div#areaNavi dl strong{
	display: block;
	padding: 0 0 0 7px;
	color: #CA833F;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: -145px -197px;
}

/*----rankBox----*/
div.rankBox ol{
	width: 164px;
	margin: 0;
	padding: 0 3px;
	list-style-type: none;
}
div.rankBox ol li{
	width: 164px;
	margin: 0 0 7px 0;
	font-size: 82%;
    line-height: 1.1;
}
div.rankBox ol li img{
	float: left;
	width: 80px;/*80px画像が出来るまでの暫定処置*/
	margin: 0 4px 0 0;
}
div.rankBox ol li span{
	display: block;
	float: right;
	width: 80px;
	padding: 20px 0 0 0;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	text-decoration: underline;
	cursor: pointer;
}
div.rankBox ol li.ranking01 span{ background-position: 0 -380px;}
div.rankBox ol li.ranking02 span{ background-position: 0 -480px;}
div.rankBox ol li.ranking03 span{ background-position: 0 -580px;}
div.rankBox ol li.ranking04 span{ background-position: 0 -680px;}
div.rankBox ol li.ranking05 span{ background-position: 0 -780px;}


/*----aroundBox----*/
div.aroundBox ul{
	width: 164px;
	margin: 0;
	padding: 0 3px;
	list-style-type: none;
}
div.aroundBox ul li{
	width: 164px;
	margin: 0 0 7px 0;
	font-size: 82%;
    line-height: 1.1;
}
div.aroundBox ul li img{
	float: left;
	width: 80px;/*80px画像が出来るまでの暫定処置*/
	margin: 0 4px 0 0;
}
div.aroundBox ul li span{
	display: block;
	float: right;
	width: 80px;
	padding: 0;
	text-decoration: underline;
	cursor: pointer;
}
div.aroundBox ul p.hotel{
	margin-bottom: 5px;
	font-weight: bold;
}

div.aroundBox ul p.aroundNotfound{
	padding: 30px 0;
	text-align: center;
	color: #663300;
	font-size: 82%;
	line-height: 1.4;
}

/*hotelPickup*/
div#hotelPickup dl{
	width: 170px;
	margin: 0;
	padding: 0;
}
div#hotelPickup dl dt{
	margin: 0 0 5px 3px;
	font-size: 82%;
	font-weight: bold;
    line-height: 1.1;
}
div#hotelPickup dl dd img{
	float: left;
	width: 80px;/*80px画像が出来るまでの暫定処置*/
	margin: 0 4px 0 3px;
}
div#hotelPickup dl dd{
	margin-bottom: 7px;
	padding-bottom: 5px;
	font-size: 82%;
	line-height: 1.1;
	border-bottom: 1px dotted #C6AC6F;
}
div#hotelPickup p.more{
	border-top: none;
	padding-top: 0;
}
 
/*matomeNavi*/
div#matomeNavi ul{
	width: 170px;
	list-style-type: none;
}
div#matomeNavi ul li{
	width: 170px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #C6AC6F;
	font-size: 82%;
	font-weight: bold;
	line-height: 1.1;
}
div#matomeNavi ul li span.number{
	font-weight: normal;
}
div#matomeNavi ul li img{
	float: left;
	margin: 0 5px 0 0;
}

/*----dateSearch----*/
div#dateSearch{
	position: relative;
}
div#dateSearch p.btCal{
	margin-bottom: 7px;
}
div#dateSearch p.btCal a{
	display: block;
	padding: 5px 0 3px 16px;
	border: 1px solid #A5CFE5;
	background-color: #FFFFFF;
	font-size: 78%;
	font-weight: bold;
	-webkit-border-radius: 5px;	/* Safari、Google Chrome */
	-moz-border-radius: 5px;	/* Firefox */
	text-decoration: none;
	line-height: 1.0;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}

div#dateSearch p.btCal a:link,
div#dateSearch p.btCal a:visited    { background-position: -136px -45px;}
div#dateSearch p.btCal a:visited:hover,
div#dateSearch p.btCal a:link:hover { background-position: -136px -80px;}
div#dateSearch p.btCal a:visited:active,
div#dateSearch p.btCal a:link:active{ background-position: -136px -115px;}

div#dateSearch div#srchType{
	margin-bottom: 5px;
	border-bottom: 1px dotted #C6AC6F;
}
div#dateSearch div#srchType ul{
	margin: 0 0 5px 5px;
	list-style-type: none;
	font-size: 82%;
}
div#dateSearch div#srchType ul li{
	line-height: 1.3;
}
div#dateSearch div#srchType ul li input{
	vertical-align: -2px;
	margin-right: 2px;
}
div#dateSearch div#srchType ul li img{
	vertical-align: -3px;
}

div#dateSearch #domesticAirPackageSearchForm{
	display: none;
}

div#dateSearch dl.srchStructure{
	margin: 0 3px 5px 3px;
	font-size: 82%;
}
div#dateSearch dl.srchStructure dt{
	margin-bottom: 3px;
}
div#dateSearch dl.srchStructure dt img,
div#dateSearch dl.srchStructure dt input{
	margin-left: 5px;
	vertical-align: -3px;
}

div#dateSearch dl.srchStructure dd{
	margin-bottom: 5px;
	margin-left: 5px;
}

div#dateSearch dl.srchStructure dd input#f_date_in,
div#dateSearch dl.srchStructure dd input#f_date_out,
div#dateSearch dl.srchStructure dd input#f_dp_date_in,
div#dateSearch dl.srchStructure dd input#f_dp_date_out{
	width: 108px;
	background-color: #FFFFCC;
	border: 1px solid #7F9DB9;
	padding: 2px 20px 2px 2px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: 110px -1429px;
}

div#dateSearch dl.srchStructure dd select{
	font-size: 90%;
}
div#dateSearch dl.srchStructure dd select#f_nen1 { width:60px;}
div#dateSearch dl.srchStructure dd select#f_tuki1{ width:45px;}
div#dateSearch dl.srchStructure dd select#f_hi1  { width:45px;}
div#dateSearch dl.srchStructure dd select#f_nen2 { width:60px;}
div#dateSearch dl.srchStructure dd select#f_tuki2{ width:45px;}
div#dateSearch dl.srchStructure dd select#f_hi2  { width:45px;}
div#dateSearch dl.srchStructure dd select#depYear { width:60px;}
div#dateSearch dl.srchStructure dd select#depMonth{ width:45px;}
div#dateSearch dl.srchStructure dd select#depDate { width:45px;}
div#dateSearch dl.srchStructure dd select#retYear { width:60px;}
div#dateSearch dl.srchStructure dd select#retMonth{ width:45px;}
div#dateSearch dl.srchStructure dd select#retDate { width:45px;}

div#dateSearch dl.srchStructure dd select#f_kin,
div#dateSearch dl.srchStructure dd select#f_kin2{
	width: 70px;
}
div#dateSearch dl.srchStructure dd span{
	font-size: 79%;
}
div#dateSearch dl.srchStructure dd p.moreSelect{
	line-height: 1.8;
}
div#dateSearch dl.srchStructure dd p.moreSelect a{
	padding: 0 0 0 15px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: 3px -1467px;
}

div#dateSearch dl.srchStructure dd.slctPerc{
	margin-bottom: 2px;
}
div#dateSearch dl.srchStructure dd.slctPerc input{
	vertical-align: -2px;
	margin-right: 2px;
}
div#dateSearch dl.srchStructure dd.setArea{
	padding-left: 5px;
}
div#dateSearch dl.srchStructure dd.setArea select{
	width: 90px;
}

div#dateSearch div#setKokunaiChldrnNum,
div#dateSearch div#switchConditionMemberChild{
	display: none;
}
div#dateSearch dl.setChldrnNum dt{
	clear: both;
	float: left;
	width: 104px;
	line-height: 1.1;
}
div#dateSearch dl.setChldrnNum dt span{
}
div#dateSearch div#switchConditionMemberChild dl.setChldrnNum dt span{
	display: block;
}
div#dateSearch dl.setChldrnNum dd{
	float: left;
	width: 55px;
	margin-left: 0;
	text-align: right;
}
div#dateSearch dl.setChldrnNum dd span{
	font-size: 79%;
}

div#dateSearch p.mdlSbmtBtn{
	margin-bottom: 7px;
	text-align: right;
}

div#dateSearch p.srchExplain{
	margin: 0 3px;
	background-color: #FFFFFF;
	font-size: 82%;
}

div#dateSearch #childBoxBackground,
div#dateSearch #DPchildBoxBackground{
	position: absolute;
	top: 335px;
	right: -5px;
	width: 425px;
}
div#dateSearch div#childBox,
div#dateSearch div#DPchildBox{
	position: absolute;
	top: 335px;
	right: -5px;
	width: 425px;
	box-shadow: 7px 10px 6px rgba(0, 0, 0, 0.3);
}
div#dateSearch div#childBox div.sltBox,
div#dateSearch div#DPchildBox div.sltBox{
    background-color: #FFFFFF;
    border: 3px solid #CCCCCC;
    padding-bottom: 15px;
    padding-left: 8px;
    padding-right: 8px;
}

div#dateSearch div#childBox p.tbClose a,
div#dateSearch div#DPchildBox p.tbClose a{
    display: block;
    float: right;
    width: 11px;
    height: 11px;
    margin: 3px;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0 -1450px;
}

div#dateSearch div#childBox table,
div#dateSearch div#DPchildBox table{
    clear: both;
    border: 1px solid #E6E6E6;
    border-spacing: 0;
    margin-bottom: 2px;
    width: 100%;
}
div#dateSearch div#childBox table tr,
div#dateSearch div#DPchildBox table tr{
    border: 1px solid #E6E6E6;
    padding: 3px;
}
div#dateSearch div#childBox table tr th,
div#dateSearch div#DPchildBox table tr th{
    background-color: #EFEFEF;
    padding: 3px;
    text-align: center;
    width: 4em;
}
div#dateSearch div#childBox table tr td,
div#dateSearch div#DPchildBox table tr td{
    padding: 3px;
}

div#rakutenCalendar{
	background-color: #FFFFFF !important;
    border: 3px solid #CCCCCC !important;
	box-shadow: 7px 10px 6px rgba(0, 0, 0, 0.3);
}

div#rakutenCalendar div#rakutenCalendar_top{
	background-color: #CCCCCC !important;
	color: #333333 !important;
}
div#rakutenCalendar div#rakutenCalendar_top a{
	color: #333333 !important;
}

/*----bnr----*/
div#bnrPrBox{
	width: 170px;
	margin: 0 0 7px 0;
	padding: 7px 4px 0 4px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
}
div#bnrPrBox ul li{
	width: 170px;
	margin: 0 0 10px 0;
	list-style-type: none;
	font-size: 78%;
	text-align: center;
}
div#bnrPrBox ul li img{
	display: block;
	margin: 0 0 3px 0;
}


/*--------------------------------------------
clearfix
--------------------------------------------*/
div.rankBox ol li:after,
div.aroundBox ul li:after,
div#hotelPickup dl dd:after,
div#matomeNavi ul li:after,
div#dateSearch dl.setChldrnNum:after,
div#skiSpot ul.contentsPhoto li:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

div.rankBox ol li,
div.aroundBox ul li,
div#hotelPickup dl dd,
div#matomeNavi ul li,
div#dateSearch dl.setChldrnNum,
div#skiSpot ul.contentsPhoto li{
	display: inline-block;
}